<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<body>

<div th:fragment="menu">
    <form th:action="@{/logout}" method="post" th:hidden="true" name="logoutForm">
        <input type="submit">
    </form>
    <nav class="navbar navbar-expand-lg bg-dark navbar-dark">
        <a class="navbar-brand" th:href="@{/}">
            <img th:src="@{/images/ShopmeAdminSmall.png}"/>
        </a>

        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#topNavbar">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="topNavbar">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" th:href="@{/users}">Quản lý người dùng</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" th:href="@{/brands}">Brands</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" th:href="@{/categories}">Danh mục sản phẩm</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" th:href="@{/suppliers}">Quản lý nhà cung cấp</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" th:href="@{/products}">Quản lý sản phẩm</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" th:href="@{/orders}">Quản lý đơn hàng</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" th:href="@{/promotions}">Quản lý khuyến mại</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" th:href="@{/reports}">Báo cáo thống kê</a>
                </li>
                <li>
                    <span class="fas fa-user fa-2x icon-silver"></span>
                </li>

                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" data-toggle="dropdown" th:href="@{/account}"
                       sec:authentication="principal.fullname"></a>
                    <div class="dropdown-menu" id="logoutLink">
                        <a class="dropdown-item" href="">Logout</a>
                    </div>
                </li>

            </ul>
        </div>
    </nav>
</div>

</body>
</html>